Subject: [xml2rfc] showOnFrontPage

From: Julian Reschke <[email-masked]>
Date: Mon, 15 Jul 2019 14:44:47 +0200

<https://tools.ietf.org/html/draft-levkowetz-xml2rfc-v3-implementation-notes-09#section-3.1.12.2>:

> 3.1.12.2.  Attribute "showOnFrontPage"
>
>    Guidance from the IAB regarding IAB stream documents
>    (https://www.rfc-editor.org/materials/iab-format.txt) indicate that
>    "'Each author's name SHOULD be listed without an organization.".  See
>    also xml2rfc ticket #311
>    (https://trac.tools.ietf.org/tools/xml2rfc/trac/ticket/311).
>
>    In [RFC7991] there is no way to turn on or off the display of
>    <organization> on the front page, which would be needed for cases
>    when it is not wanted IAB documents to show such on the front page.
>    (Cases where display of <organization> is wanted is trivially
>    supported by the current code).
>
>    In order to make it possible to expressly control this for a
>    vocabulary version 3 XML document, version 2.21.0 of xml2rfc
>    introduces an attribute "showOnFrontPage", with default value "true".
>
>    This issue is tracked as github issue #36 (https://github.com/rfc-
>    format/draft-iab-xml2rfc-v3-bis/issues/36)

It's <https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/20>.

Best regards, Julian